=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5kio-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdegraphics-mobipocket.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdegraphics-mobipocket
Maintainer: Neon CI <neon@kde.org>

Package: libqmobipocket-dev
Architecture: any
Depends: libkf5i18n-dev,
         libqmobipocket2 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends}
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Multi-Arch: same
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-mobipocket
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mobipocket thumbnail plugin - empty transitional
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 This package is a dummy and can be removed.
