=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5kio-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
Rules-Requires-Root: no

Package: kdegraphics-mobipocket
Architecture: all
Priority: optional
Section: oldlibs
Depends: kdegraphics-thumbnailers (>= 4:22.03.90~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: mobipocket thumbnail plugin - transitional package
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 This package is a dummy and can safely be removed.

Package: libqmobipocket-dev
Architecture: any
Depends: libkf5i18n-dev,
         libqmobipocket2 (= ${binary:Version}),
         qtbase5-dev (>= 5.12.0~),
         ${misc:Depends},
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Multi-Arch: same
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.
