## kdegraphics-mobipocket 24.02.2

=== debian/changelog ===
kdegraphics-mobipocket (4:24.02.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.02.2).
  * Update build-deps and deps with the info from cmake.
  * Also build Qt6 libQMobipocket6 version of the library.
  * Replace pkg-config build-dep with pkgconf.
  * Add bug tracker links to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 May 2024 21:12:29 +0200
