=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.92.0~),
               libxkbcommon-dev (>= 0.5.0~),
               libkf5kio-dev,
               pkgconf,
               pkg-kde-tools,
               qt6-5compat-dev (>= 6.5.0~),
               qt6-base-dev (>= 6.5.0~),
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
Rules-Requires-Root: no

Package: libqmobipocket-dev
Architecture: any
Depends: libkf5i18n-dev,
         libqmobipocket2 (= ${binary:Version}),
         qtbase5-dev (>= 5.12.0~),
         ${misc:Depends},
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt5 library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Section: libs
Multi-Arch: same
Description: Qt5 library for reading Mobipocket documents
 QMobipocket is a Qt5 library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket6-dev
Architecture: any
Depends: libqmobipocket6-2 (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0~),
         ${misc:Depends},
Section: libdevel
Description: development files for the QMobipocket6 library
 QMobipocket6 is a Qt6 library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket6-2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Section: libs
Multi-Arch: same
Description: Qt6 library for reading Mobipocket documents
 QMobipocket6 is a Qt6 library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.
