## kdegraphics-mobipocket 24.05.2

=== debian/changelog ===
kdegraphics-mobipocket (4:24.05.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.05.2).
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sat, 06 Jul 2024 12:49:31 +0200
