=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.92.0~),
+               libkf5kio-dev,
                libxkbcommon-dev (>= 0.5.0~),
-               libkf5kio-dev,
+               pkg-kde-tools,
                pkgconf,
-               pkg-kde-tools,
                qt6-5compat-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.5.0~),
                qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
