## kdegraphics-mobipocket 24.12.3

=== debian/changelog ===
kdegraphics-mobipocket (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:40:16 +0000

kdegraphics-mobipocket (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 09:50:56 +0000
