=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.92.0~),
                libkf5kio-dev,
                libxkbcommon-dev (>= 0.5.0~),
@@ -17,8 +17,8 @@
                qtbase5-dev (>= 5.12.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
 Rules-Requires-Root: no
 
 Package: libqmobipocket-dev
