=== debian/changelog ===
kdegraphics-mobipocket (4:25.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Upstream versions starting from 25.12 will drop support for Qt 5; hence,
    drop it in advance:
    - drop the libqmobipocket-dev, and libqmobipocket2 binary packages
    - drop the libkf5kio-dev, and qtbase5-dev build dependencies
    - drop the double build, unconditionally passing -DQT_MAJOR_VERSION=6
      to cmake
  * Modernize building:
    - add the dh-sequence-kf6 build dependency to use the kf6 addon
      automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Drop unused cmake arguments.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Oct 2025 13:41:48 +0200
