=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.92.0~),
               libxkbcommon-dev (>= 0.5.0~),
               pkgconf,
               qt6-5compat-dev (>= 6.5.0~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git

Package: libqmobipocket6-dev
Architecture: any
Depends: libqmobipocket6-2 (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0~),
         ${misc:Depends},
Section: libdevel
Description: development files for the QMobipocket6 library
 QMobipocket6 is a Qt6 library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket6-2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Section: libs
Multi-Arch: same
Description: Qt6 library for reading Mobipocket documents
 QMobipocket6 is a Qt6 library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.
