## kdegraphics-mobipocket 25.07.80

=== debian/changelog ===
kdegraphics-mobipocket (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Follow upstream soname bumps.
  * Disable tests at build time.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:08:39 +0100

kdegraphics-mobipocket (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:41:12 +0100

kdegraphics-mobipocket (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:42:57 +0100

kdegraphics-mobipocket (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:04:54 +0100

kdegraphics-mobipocket (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:47:09 +0100
