## kdegraphics-mobipocket 25.07.90

=== debian/changelog ===
kdegraphics-mobipocket (4:25.07.90-0ubuntu2) questing; urgency=medium

  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:52:07 +0100

kdegraphics-mobipocket (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:42:55 +0100
