=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-kio-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdegraphics-mobipocket.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdegraphics-mobipocket
Maintainer: Neon CI <neon@kde.org>

Package: libqmobipocket-dev
Architecture: any
Breaks: libqmobipocket6-dev (<< 4:24.02.0)
Replaces: libqmobipocket6-dev (<< 4:24.02)
Depends: libqmobipocket6-2 (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket6-2
Architecture: any
Breaks: libqmobipocket2 (<< 4:24.02.0)
Provides: libqmobipocket2
Replaces: libqmobipocket2
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Multi-Arch: same
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-mobipocket
Architecture: all
Priority: optional
Section: oldlibs
Provides: kdegraphics-mobipocket6
Replaces: kdegraphics-mobipocket6
Depends: libqmobipocket6-2, ${misc:Depends}
Description: Empty transitional package
 This package is a dummy package and can be removed.

Package: libqmobipocket6-dev
Architecture: all
Priority: optional
Section: oldlibs
Depends: libqmobipocket-dev, ${misc:Depends}
Description: Empty transitional package
 This package is a dummy package and can be removed.

Package: libqmobipocket2
Architecture: all
Priority: optional
Section: oldlibs
Depends: libqmobipocket6-2, ${misc:Depends}
Description: Empty transitional package
 This package is a dummy package and can be removed.
