## kdegraphics-mobipocket 25.08.1

=== debian/changelog ===
kdegraphics-mobipocket (4:25.08.1-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 11:44:10 +0000

kdegraphics-mobipocket (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:53:52 +0000
