## kdegraphics-mobipocket 25.08.2+p24.04+vstable+git20251010.0849

=== debian/changelog ===
kdegraphics-mobipocket (4:25.08.2+p24.04+vstable+git20251010.0849-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:49:17 +0000

kdegraphics-mobipocket (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:48:43 +0000
