=== lib/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,14 @@
 else()
     set(qmobipocket_INCLUDE_INSTALL_DIR ${KDE_INSTALL_INCLUDEDIR}/QMobipocket)
 endif()
+
+ecm_qt_declare_logging_category(debug_SRCS
+    HEADER qmobipocket_debug.h
+    IDENTIFIER QMOBIPOCKET_LOG
+    CATEGORY_NAME org.kde.mobipocket
+    DESCRIPTION "Mobipocket"
+    EXPORT QMOBIPOCKET
+)
 
 add_library(qmobipocket SHARED)
 set_target_properties(qmobipocket PROPERTIES
@@ -19,7 +27,8 @@
 target_sources( qmobipocket PRIVATE
     decompressor.cpp
     mobipocket.cpp
-    qfilestream.cpp
+    pdb.cpp
+    ${debug_SRCS}
 )
 
 if (QT_MAJOR_VERSION STREQUAL "5")
@@ -46,10 +55,6 @@
     Qt${QT_MAJOR_VERSION}::Gui
 )
 
-if(TARGET Qt6::Core5Compat)
-    target_link_libraries(qmobipocket PRIVATE Qt6::Core5Compat)
-endif()
-
 target_include_directories(qmobipocket
     INTERFACE
         "$<INSTALL_INTERFACE:${qmobipocket_INCLUDE_INSTALL_DIR}>"
@@ -57,7 +62,6 @@
 
 install(FILES
     mobipocket.h
-    qfilestream.h
     ${CMAKE_CURRENT_BINARY_DIR}/qmobipocket_export.h
     DESTINATION ${qmobipocket_INCLUDE_INSTALL_DIR}/qmobipocket
     COMPONENT Devel
@@ -70,3 +74,9 @@
 )
 
 install(TARGETS qmobipocket EXPORT QMobipocketTargets ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
+
+ecm_qt_install_logging_categories(
+    EXPORT QMOBIPOCKET
+    FILE qmobipocket.categories
+    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
+)
