=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 	dh_auto_build --builddirectory=build-qt6
 
 override_dh_auto_test:
-	dh_auto_test
-	dh_auto_test --builddirectory=build-qt6
+	# Disable unittest at build time
+	:
 
 override_dh_auto_install:
 	dh_auto_install
