## kdegraphics-mobipocket 25.08.3+p24.04+vstable+git20251123.1530

=== debian/changelog ===
kdegraphics-mobipocket (4:25.08.3+p24.04+vstable+git20251123.1530-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 15:30:56 +0000

kdegraphics-mobipocket (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:53 +1000
