## kdegraphics-mobipocket 25.08.3+p24.04+vunstable+git20251106.1748

=== debian/changelog ===
kdegraphics-mobipocket (4:25.08.3+p24.04+vunstable+git20251106.1748-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 17:48:15 +0000
