## kdegraphics-mobipocket 25.08.3+p24.04+vunstable+git20251123.1257

=== debian/changelog ===
kdegraphics-mobipocket (4:25.08.3+p24.04+vunstable+git20251123.1257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:57:20 +0000
